Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 09:30:33 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return saadiya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  saadiya Bot:  Hi Saadiya ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566767124            12:56 PM, 02nd Mar                     saadiya                    Ok           12:56 PM, 02nd Mar                     saadiya                    Hello           12:58 PM, 02nd Mar                   Bot                   أهلا مرة أخرى!           12:58 PM, 02nd Mar                     saadiya                    English please           12:59 PM, 02nd Mar                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:59 PM, 02nd Mar                     saadiya                    I shopped online yesterday and received the items today           01:00 PM, 02nd Mar                     saadiya                    I just need to know as a guest i checked out           01:00 PM, 02nd Mar                     saadiya                    So how would i make a replacement request           01:00 PM, 02nd Mar                     saadiya                    I need to change the size of 2 items           01:00 PM, 02nd Mar                     saadiya                    Hello           01:02 PM, 02nd Mar                     saadiya                    Excuse me           01:04 PM, 02nd Mar                     saadiya                    Hello           01:04 PM, 02nd Mar                   mayar                   Kindly send me your order number           01:05 PM, 02nd Mar                   mayar                   Are you still with us?           01:09 PM, 02nd Mar                     saadiya                    LM9638983521           01:11 PM, 02nd Mar                   mayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:12 PM, 02nd Mar                     saadiya                    Im here           01:12 PM, 02nd Mar                     saadiya                    Hi           01:13 PM, 02nd Mar                     saadiya                    The order number is above           01:13 PM, 02nd Mar                     saadiya                    LM9638983521           01:14 PM, 02nd Mar                   mayar                   order number starts with           01:14 PM, 02nd Mar                   mayar                   Kindly check again           01:14 PM, 02nd Mar                     saadiya                    With what           01:15 PM, 02nd Mar                     saadiya                    IS IT FC030221000942           01:15 PM, 02nd Mar                     saadiya                    I THINK IT IS 9638983521           01:16 PM, 02nd Mar                     saadiya                    R U there           01:17 PM, 02nd Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           01:18 PM, 02nd Mar                     saadiya                    Ok           01:19 PM, 02nd Mar                     saadiya                    Still waiting           01:23 PM, 02nd Mar                   mayar                   In the meantime, an exchange is not available at https://www.maxfashion.com/ae/en/department/men. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Max) store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Max) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.Max           01:24 PM, 02nd Mar                   mayar                   Is there anything else i can help you with?            01:26 PM, 02nd Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:27 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2175916